/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
[data-grid-wrap]:before, [data-grid-wrap]:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
[data-grid-wrap]:after {
  clear: both;
}

/* Type of grid, true false */
/* Names for push and pull classes */
[data-grid-wrap] {
  margin-left: -1.38889%;
}
[data-grid-wrap] [data-grid-wrap] {
  margin-left: 0;
}

[data-grid-item] {
  width: 100%;
  padding-left: 1.38889%;
}

[data-grid-palm="full"] {
  width: 100%;
}

[data-grid-palm="half"] {
  width: 50%;
}

[data-grid-palm="1-3"] {
  width: 33.33333%;
}

[data-grid-palm="2-3"] {
  width: 66.66667%;
}

[data-grid-palm="1-4"] {
  width: 25%;
}

[data-grid-palm="2-4"] {
  width: 50%;
}

[data-grid-palm="3-4"] {
  width: 75%;
}

@media screen and (min-width: 37em) {
  [data-grid-item] {
    float: left;
  }

  [data-grid-lap="full"] {
    width: 100%;
  }

  [data-grid-lap="half"] {
    width: 50%;
  }

  [data-grid-lap="1-3"] {
    width: 33.33333%;
  }

  [data-grid-lap="2-3"] {
    width: 66.66667%;
  }

  [data-grid-lap="1-4"] {
    width: 25%;
  }

  [data-grid-lap="2-4"] {
    width: 50%;
  }

  [data-grid-lap="3-4"] {
    width: 75%;
  }

  [data-grid-lap="1-18"] {
    width: 5.55556%;
  }

  [data-grid-lap="2-18"] {
    width: 11.11111%;
  }

  [data-grid-lap="3-18"] {
    width: 16.66667%;
  }

  [data-grid-lap="4-18"] {
    width: 22.22222%;
  }

  [data-grid-lap="5-18"] {
    width: 27.77778%;
  }

  [data-grid-lap="6-18"] {
    width: 33.33333%;
  }

  [data-grid-lap="7-18"] {
    width: 38.88889%;
  }

  [data-grid-lap="8-18"] {
    width: 44.44444%;
  }

  [data-grid-lap="9-18"] {
    width: 50%;
  }

  [data-grid-lap="10-18"] {
    width: 55.55556%;
  }

  [data-grid-lap="11-18"] {
    width: 61.11111%;
  }

  [data-grid-lap="12-18"] {
    width: 66.66667%;
  }

  [data-grid-lap="13-18"] {
    width: 72.22222%;
  }

  [data-grid-lap="14-18"] {
    width: 77.77778%;
  }

  [data-grid-lap="15-18"] {
    width: 83.33333%;
  }

  [data-grid-lap="16-18"] {
    width: 88.88889%;
  }

  [data-grid-lap="17-18"] {
    width: 94.44444%;
  }
}
@media screen and (min-width: 62.5em) {
  [data-grid-desk="full"] {
    width: 100%;
  }

  [data-grid-desk="half"] {
    width: 50%;
  }

  [data-grid-desk="1-3"] {
    width: 33.33333%;
  }

  [data-grid-desk="2-3"] {
    width: 66.66667%;
  }

  [data-grid-desk="1-4"] {
    width: 25%;
  }

  [data-grid-desk="2-4"] {
    width: 50%;
  }

  [data-grid-desk="3-4"] {
    width: 75%;
  }

  [data-grid-desk="1-6"] {
    width: 16.66667%;
  }

  [data-grid-desk="2-6"] {
    width: 33.33333%;
  }

  [data-grid-desk="3-6"] {
    width: 50%;
  }

  [data-grid-desk="4-6"] {
    width: 66.66667%;
  }

  [data-grid-desk="5-6"] {
    width: 83.33333%;
  }

  [data-grid-desk="1-18"] {
    width: 5.55556%;
  }

  [data-grid-desk="2-18"] {
    width: 11.11111%;
  }

  [data-grid-desk="3-18"] {
    width: 16.66667%;
  }

  [data-grid-desk="4-18"] {
    width: 22.22222%;
  }

  [data-grid-desk="5-18"] {
    width: 27.77778%;
  }

  [data-grid-desk="6-18"] {
    width: 33.33333%;
  }

  [data-grid-desk="7-18"] {
    width: 38.88889%;
  }

  [data-grid-desk="8-18"] {
    width: 44.44444%;
  }

  [data-grid-desk="9-18"] {
    width: 50%;
  }

  [data-grid-desk="10-18"] {
    width: 55.55556%;
  }

  [data-grid-desk="11-18"] {
    width: 61.11111%;
  }

  [data-grid-desk="12-18"] {
    width: 66.66667%;
  }

  [data-grid-desk="13-18"] {
    width: 72.22222%;
  }

  [data-grid-desk="14-18"] {
    width: 77.77778%;
  }

  [data-grid-desk="15-18"] {
    width: 83.33333%;
  }

  [data-grid-desk="16-18"] {
    width: 88.88889%;
  }

  [data-grid-desk="17-18"] {
    width: 94.44444%;
  }
}
[data-grid-push="1"] {
  padding-left: 5.55556%;
}

[data-grid-push="2"] {
  padding-left: 11.11111%;
}

[data-grid-push="3"] {
  padding-left: 16.66667%;
}

[data-grid-push="4"] {
  padding-left: 22.22222%;
}

[data-grid-push="5"] {
  padding-left: 27.77778%;
}

[data-grid-push="6"] {
  padding-left: 33.33333%;
}

[data-grid-push="7"] {
  padding-left: 38.88889%;
}

[data-grid-push="8"] {
  padding-left: 44.44444%;
}

[data-grid-push="9"] {
  padding-left: 50%;
}

[data-grid-push="10"] {
  padding-left: 55.55556%;
}

[data-grid-push="11"] {
  padding-left: 61.11111%;
}

[data-grid-push="12"] {
  padding-left: 66.66667%;
}

[data-grid-push="13"] {
  padding-left: 72.22222%;
}

[data-grid-push="14"] {
  padding-left: 77.77778%;
}

[data-grid-push="15"] {
  padding-left: 83.33333%;
}

[data-grid-push="16"] {
  padding-left: 88.88889%;
}

[data-grid-push="17"] {
  padding-left: 94.44444%;
}

.btn--red, .nav-container, .archives {
  font-family: "brandon-grotesque", sans-serif;
}

body, .intro-block h3, .archives h5 {
  font-family: "calluna",serif;
}

body {
  color: #535762;
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "brandon-grotesque", sans-serif;
  text-transform: uppercase;
  color: #193b6a;
}

.t--xlrg {
  font-size: 30px;
}
@media screen and (min-width: 37em) {
  .t--xlrg {
    font-size: 60px;
  }
}
@media screen and (min-width: 62.5em) {
  .t--xlrg {
    font-size: 72px;
  }
}

.t--lrg {
  font-size: 36px;
}
@media screen and (min-width: 37em) {
  .t--lrg {
    font-size: 48px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 76em) {
  .t--lrg {
    margin-bottom: 40px;
    font-size: 54px;
  }
}

.t--med {
  font-size: 28px;
}
@media screen and (min-width: 37em) {
  .t--med {
    font-size: 36px;
  }
}

.t--small {
  font-size: 22px;
  margin-bottom: 24px;
}
@media screen and (min-width: 76em) {
  .t--small {
    font-size: 30px;
  }
}
.t--small.intro a {
  color: #0099ff;
}

.t--xsmall {
  font-size: 20px;
}

p {
  margin-top: 0;
  margin-bottom: 30px;
}

.pad-t-100 {
  padding-top: 100px;
}

.pad-t-70 {
  padding-top: 70px;
}

.pad-t-50 {
  padding-top: 50px;
}

.btn {
  display: block;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
}

.btn--red {
  background: #cf2031;
  color: white !important;
  text-transform: uppercase;
  border: 0;
  box-shadow: inset 0 2px 0 1px #b91d2c;
}
.btn--red:hover, .btn--red:active, .btn--red:focus {
  background: #de2a3c;
}

.btn--clear {
  display: inline-block;
  padding: 5px 8px;
  font-size: 14px;
  border: solid 1px #b4b7c0;
  color: #989eac;
  text-decoration: none;
}

.btn--lrg {
  padding: 12px 0;
  max-width: 220px;
}
@media screen and (min-width: 76em) {
  .btn--lrg {
    padding: 20px 0;
    max-width: 320px;
  }
}

.btn--med {
  padding: 14px 0;
  max-width: 184px;
}
@media screen and (min-width: 76em) {
  .btn--med {
    max-width: 284px;
  }
}

.btn--sml {
  padding: 12px 0;
  max-width: 220px;
}
@media screen and (min-width: 76em) {
  .btn--sml {
    padding: 15px 0;
  }
}

.form-text {
  padding: 20px;
  max-width: 300px;
  margin: 0 auto;
  color: #cf2031;
}
@media screen and (min-width: 37em) {
  .form-text {
    padding: 0 20px;
  }
}
@media screen and (min-width: 88em) {
  .form-text {
    padding: 0;
    margin-bottom: 20px;
  }
}

form {
  max-width: 300px;
  margin: 0 auto;
  padding: 20px;
}
@media screen and (min-width: 88em) {
  form {
    padding: 0;
  }
}

input[type="text"], input[type="email"], input[type="submit"], textarea, select {
  padding: 18px 12px;
  margin-bottom: 6px;
  width: 100%;
  border: 0;
  border-radius: 4px;
  font-style: italic;
}
@media screen and (max-height: 950px) {
  input[type="text"], input[type="email"], input[type="submit"], textarea, select {
    padding: 15px 12px;
  }
}

input[type="submit"] {
  font-style: normal;
  margin-top: 12px;
}
@media screen and (min-width: 62.5em) {
  input[type="submit"] {
    margin-bottom: 100px;
  }
}

@media screen and (min-width: 76em) {
  input.inline-field {
    display: inline-block;
    width: 49%;
  }
}

.story-details {
  margin-top: 30px;
}
@media screen and (min-width: 37em) {
  .story-details > div {
    float: left;
  }
  .story-details .phone {
    width: 25%;
  }
  .story-details .email {
    width: 74%;
    padding-left: 60px;
    border-left: solid 1px #ccc;
  }
}
@media screen and (min-width: 62.5em) {
  .story-details > div {
    float: none;
  }
  .story-details .phone, .story-details .email {
    width: 100%;
    border: none;
    padding-left: 0;
  }
}
@media screen and (min-width: 76em) {
  .story-details > div {
    float: left;
  }
  .story-details .phone {
    width: 25%;
  }
  .story-details .email {
    width: 74%;
    padding-left: 60px;
    border-left: solid 1px #ccc;
  }
}
.story-details h3 {
  margin-top: 0;
}

.story-form {
  max-width: 800px;
  margin: 0;
  padding: 0;
}
.story-form input[type="text"], .story-form input[type="email"], .story-form input[type="submit"], .story-form textarea, .story-form select {
  border: solid 1px #cccccc;
  width: 100%;
}
.story-form .btn {
  margin-bottom: 0;
  border: 0;
}
@media screen and (min-width: 76em) {
  .story-form {
    padding: 0;
  }
  .story-form input.inline-third {
    width: 32%;
  }
}

ul {
  padding: 0;
  margin: 0 0 30px 15px;
}

ol {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.pagination-title {
  overflow: hidden;
}
.pagination-title h1 {
  margin-bottom: 10px;
}
@media screen and (min-width: 45em) {
  .pagination-title h1 {
    float: left;
    margin-bottom: 60px;
  }
  .pagination-title .pagination {
    float: right;
    margin-top: 20px;
  }
}
@media screen and (min-width: 62.5em) {
  .pagination-title h1 {
    float: none;
    margin-bottom: 10px;
  }
  .pagination-title .pagination {
    float: none;
    margin-top: 10px;
  }
}
@media screen and (min-width: 88em) {
  .pagination-title h1 {
    float: left;
    margin-bottom: 60px;
  }
  .pagination-title .pagination {
    float: right;
    margin-top: 20px;
  }
}

.pagination {
  margin-bottom: 30px;
  overflow: hidden;
}
.pagination li {
  display: block;
  margin-right: 10px;
  float: left;
  border: solid 1px #ebebeb;
  border-radius: 4px;
}
.pagination a {
  display: block;
  color: #959595;
  text-decoration: none;
  padding: 10px 20px;
}
.pagination .active {
  background: #141823;
}
.pagination .active a {
  color: #fff;
}

.wp-pagenavi a, .wp-pagenavi span {
  display: block;
  padding: 10px 20px;
  margin-right: 10px;
  float: left;
  border: solid 1px #ebebeb;
  border-radius: 4px;
  color: #959595;
  text-decoration: none;
}
.wp-pagenavi a:hover {
  background: #f1f1f1;
}
.wp-pagenavi .current {
  background: #141823;
  color: #fff;
}

.dual-sidebar > section:nth-child(2) {
  padding-left: 0;
}

.gray-box {
  background: #e1e1e1;
}

.container {
  position: relative;
  z-index: 10;
}
@media screen and (min-width: 62.5em) {
  .container {
    display: table;
  }
}

.logo {
  margin: 25px 10px;
}
.logo .logo-vert {
  display: none;
}
@media screen and (min-width: 37em) {
  .logo {
    text-align: center;
  }
}
@media screen and (min-width: 62.5em) {
  .logo {
    margin: 0;
    text-align: left;
  }
  .logo .logo-horz {
    display: none;
  }
  .logo .logo-vert {
    display: block;
    text-align: center;
  }
  .logo .logo-vert img {
    width: 100%;
    max-width: 130px;
  }
}

a:hover .issues {
  display: block;
  border: 1px solid red;
}

.nav-container {
  height: 100px;
  background: rgba(7, 13, 31, 0.85);
}
.nav-container a {
  font-weight: bold;
}
.nav-container .active, .nav-container .active:hover {
  color: #7cc576;
}
.nav-container ul {
  padding: 10px 0;
}
.nav-container nav {
  display: none;
  position: relative;
  margin-top: -10px;
  background: rgba(7, 13, 31, 0.95);
  z-index: 10;
}
.nav-container nav a {
  display: block;
  width: 100%;
  padding: 8px 20px;
}
.nav-container nav li:hover > .subnav {
  display: block;
}
.nav-container nav.open {
  display: block;
}
.nav-container .subnav {
  display: none;
  margin-top: -10px;
}
.nav-container .subnav ul {
  padding: 0;
  margin-left: 40px;
  list-style-type: disc;
}
.nav-container .subnav a {
  padding: 5px;
  padding-left: 10px;
  font-size: 14px;
}
.nav-container .subnav a:hover {
  color: #cf2031;
}
.nav-container .hamburger {
  position: absolute;
  right: 20px;
  top: 36px;
  cursor: pointer;
}
@media screen and (min-width: 37em) {
  .nav-container {
    height: auto;
  }
  .nav-container .nav-content {
    margin: 25px auto;
  }
  .nav-container .hamburger {
    display: none;
  }
  .nav-container nav {
    display: table !important;
    width: 100%;
    background: none;
  }
  .nav-container nav a {
    padding: 0;
  }
  .nav-container ul {
    padding: 0;
    display: table-row;
    text-align: center;
  }
  .nav-container li {
    display: table-cell;
    font-size: 14px;
  }
  .nav-container .subnav {
    padding-top: 20px;
    position: absolute;
  }
  .nav-container .subnav ul {
    padding: 12px;
    margin-left: 0 !important;
    width: 240px;
    display: block;
    background: rgba(255, 255, 255, 0.95);
    border-radius: 5px;
    border: 3px solid #d7d7d8;
    list-style-type: none;
  }
  .nav-container .subnav li {
    display: block;
  }
  .nav-container .subnav a {
    text-align: left;
    color: #141823;
    margin-bottom: 5px;
  }
  .nav-container .subnav:before {
    display: block;
    content: "";
    position: absolute;
    top: 10px;
    left: 45px;
    background: url('../img/subnav-arrow.png?1402939924') no-repeat 100% 0%;
    width: 23px;
    height: 13px;
  }
}
@media screen and (min-width: 62.5em) {
  .nav-container {
    position: static !important;
    height: 100% !important;
    display: table-cell !important;
    width: 25% !important;
    vertical-align: top !important;
  }
  .nav-container .nav-content {
    max-width: 160px;
    margin: 100px auto;
  }
  .nav-container nav {
    display: block;
    margin: 50px 0;
    padding: 45px 10px;
    border-top: solid 1px #5e6270;
    border-bottom: solid 1px #5e6270;
  }
  .nav-container nav ul {
    display: block;
  }
  .nav-container nav li {
    display: block;
    text-align: left;
    font-size: 16px;
  }
  .nav-container nav a {
    display: block;
    margin-bottom: 20px;
  }
  .nav-container .subnav {
    padding-left: 50px;
    left: 140px;
    top: 17px;
  }
  .nav-container .subnav ul {
    padding: 12px;
  }
  .nav-container .subnav:before {
    left: 41px;
    width: 12px;
    height: 23px;
    top: 50%;
    margin-top: -16px;
    background-position: 0 100%;
  }
}
@media screen and (max-height: 800px) {
  .nav-container .nav-content {
    margin: 25px auto;
  }
}

@media screen and (min-width: 37em) {
  .main-container .home-intro {
    margin-top: 0 !important;
    border-top: solid 1px #ccc;
  }
}
@media screen and (min-width: 62.5em) {
  .main-container {
    padding-top: 0;
    position: relative;
    overflow: hidden;
    height: 100%;
  }
  .main-container .home-intro {
    position: absolute;
    bottom: 0;
    height: 460px;
    width: 100%;
    border: none;
  }
  .main-container .home-intro .gray-box {
    padding-bottom: 50px;
  }
}
@media screen and (max-height: 950px) {
  .main-container .home-intro {
    position: static;
    margin-top: 90px;
    height: 45%;
  }
  .main-container .intro-content {
    height: auto;
  }
}
@media screen and (min-width: 62.5em) and (max-height: 1050px) {
  .main-container .home-intro {
    max-height: 410px;
    overflow: hidden;
  }
}

.home-hero {
  overflow: hidden;
  position: absolute;
  top: 100px;
  height: 170px;
}
.home-hero img {
  width: 100%;
}
@media screen and (min-width: 37em) {
  .home-hero {
    position: relative;
    top: 147px;
    height: 270px;
  }
}
@media screen and (min-width: 62.5em) {
  .home-hero {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: 0;
  }
  .home-hero img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: auto;
    min-width: 50%;
    min-height: 50%;
    max-width: 200%;
  }
}

.hero {
  width: 100%;
  max-width: 835px;
  text-align: center;
  padding: 0 30px;
  margin: 0 auto;
}
.hero h1 {
  line-height: 1.2;
  margin: 0;
  font-size: 35px;
}
.hero .t--med {
  font-size: 26px;
}
.hero p {
  margin: 30px 0;
}
.hero a {
  margin: 0 auto;
}
@media screen and (min-width: 37em) {
  .hero {
    width: 100%;
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 62.5em) {
  .hero {
    position: relative;
    top: 7%;
    margin-right: 5%;
    float: right;
    width: 65%;
  }
}
@media screen and (min-width: 76em) {
  .hero h1 {
    font-size: 55px;
  }
  .hero .t--med {
    font-size: 30px;
  }
}
@media screen and (min-width: 108em) {
  .hero {
    width: 100%;
  }
  .hero h1 {
    font-size: 55px;
  }
}
@media screen and (max-height: 950px) {
  .hero {
    float: none;
  }
  .hero h1 {
    font-size: 37px;
  }
  .hero .t--med {
    font-size: 28px;
  }
}
@media screen and (min-width: 62.5em) and (max-height: 1050px) {
  .hero {
    height: 55%;
    min-height: 400px;
    margin-bottom: 0;
    padding-top: 8%;
    top: 0;
  }
  .hero h1 {
    font-size: 36px;
  }
  .hero .t--med {
    font-size: 26px;
  }
}

@media screen and (min-width: 76em) {
  .intro-col-1 {
    border-right: solid 1px #e1e1e1;
  }
}
@media screen and (max-height: 950px) {
  .intro-col-1 {
    border-right: none;
  }
}

.intro-block {
  margin: 25px auto;
  overflow: hidden;
  padding: 0 10px;
  width: 65%;
}
.intro-block h2 {
  margin: 0;
  text-transform: none;
}
.intro-block h3 {
  margin: 0;
  color: #cf2031;
  text-transform: none;
}
.intro-block p {
  font-size: 20px;
}
.intro-block img {
  display: block;
  margin-left: 35%;
}
.intro-block p {
  font-size: 18px;
}
@media screen and (min-width: 62.5em) {
  .intro-block {
    width: 100%;
    max-width: 300px;
  }
  .intro-block img {
    display: block;
  }
}
@media screen and (min-width: 76em) {
  .intro-block {
    margin-top: 55px;
  }
  .intro-block img {
    float: left;
    margin: 0 auto;
  }
}

.intro-content {
  position: relative;
  margin: 0 auto;
}
@media screen and (min-width: 37em) {
  .intro-content {
    padding-left: 15px;
    float: left;
  }
}
@media screen and (min-width: 62.5em) {
  .intro-content {
    max-width: 222px;
    height: 380px;
    width: 100%;
  }
}
@media screen and (min-width: 76em) {
  .intro-content {
    padding-left: 30px;
  }
}

.hero-photo {
  max-height: 350px;
  overflow: hidden;
}
.hero-photo img {
  float: left;
}
@media screen and (min-width: 76em) {
  .hero-photo img {
    width: 100%;
    height: auto;
  }
}

section.intro {
  background: #e1e1e1;
}
section.intro > section:first-child {
  background: #fff;
}
section.intro > section:last-child {
  padding-left: 0;
}

.intro {
  height: 100%;
}
.intro > section {
  height: 100%;
}

.content {
  width: 100%;
  padding: 20px;
  max-width: 900px;
}
.content .body-content {
  font-size: 20px;
}
.content .body-content a {
  color: #0099ff;
}
.content h1 {
  margin-top: 0;
  line-height: 1.3;
}
@media screen and (min-width: 37em) {
  .content {
    padding: 20px 40px;
  }
}
@media screen and (min-width: 62.5em) {
  .content {
    padding-top: 50px;
    padding-bottom: 50px;
    margin: 0 auto;
  }
}

.sidebar {
  padding-top: 3em;
  height: 100%;
}
@media screen and (min-width: 62.5em) {
  .sidebar {
    margin-top: 0;
  }
}
.sidebar .cm-form p {
  max-width: 300px;
  margin: 0 auto 1.875rem;
}

.sidebar-two-col {
  padding-top: 0;
}

.sidebar-alt {
  padding: 20px;
  margin-bottom: 30px;
  background: #ebebeb;
}
.sidebar-alt .sidebar-alt-content {
  margin: 0 auto;
  max-width: 300px;
}
.sidebar-alt h4 {
  margin-top: 0;
  color: #6a7182;
}
.sidebar-alt a {
  margin-bottom: 10px;
}
@media screen and (min-width: 62.5em) {
  .sidebar-alt {
    padding: 70px 20px;
  }
}

.home .home-intro {
  background: #fff;
}
.home .main-container {
  padding-top: 190px;
}
@media screen and (min-width: 37em) {
  .home .main-container {
    padding-top: 180px;
  }
  .home .nav-container {
    position: absolute;
    top: -270px;
    width: 100%;
  }
}
@media screen and (min-width: 62.5em) {
  .home .main-container {
    padding-top: 0;
  }
}

.issue-detail h2 {
  margin-top: 0;
  font-weight: normal;
  font-family: "calluna",serif;
  text-transform: none;
  color: #cf2031;
}

.issue-button {
  padding-top: 10px;
  margin-bottom: 20px;
}
@media screen and (min-width: 45em) {
  .issue-button {
    width: 30%;
    display: inline-block;
    vertical-align: top;
  }
}
@media screen and (min-width: 62.5em) {
  .issue-button {
    width: 100%;
    display: block;
  }
}
@media screen and (min-width: 76em) {
  .issue-button {
    width: 28%;
    display: inline-block;
  }
}

@media screen and (min-width: 45em) {
  .issue-detail {
    width: 69%;
    display: inline-block;
  }
}
@media screen and (min-width: 62.5em) {
  .issue-detail {
    display: block;
    width: 100%;
  }
}
@media screen and (min-width: 76em) {
  .issue-detail {
    display: inline-block;
    width: 70%;
  }
}

.issue-buttons {
  overflow: hidden;
  width: 100%;
  text-align: center;
}
.issue-buttons > div {
  width: 100%;
  margin-bottom: 10px;
}
.issue-buttons .btn {
  max-width: 100%;
}
@media screen and (min-width: 37em) {
  .issue-buttons > div {
    display: inline-block;
    padding: 0 3px;
    width: auto;
    font-size: 22px;
    vertical-align: middle;
  }
  .issue-buttons .btn {
    max-width: 100%;
    padding: 15px 10px;
  }
}

.related-links {
  color: #cf2031;
  font-family: "brandon-grotesque" sans-serif;
}
.related-links a {
  color: #cf2031;
}

.post {
  padding: 30px 0;
  border-top: solid 1px #e1e1e1;
  overflow: hidden;
}
.post h2 {
  line-height: 1.125;
  margin: 0;
}
.post h2 a {
  color: #193b6a;
  text-decoration: none;
}
.post h2 a:hover, .post h2 a:active, .post h2 a:focus {
  color: #cf2031;
}
.post .date {
  color: #959595;
  display: block;
}
.post.post-full .date {
  margin: 0 0 1.875em 0;
}
.post p {
  font-size: 20px;
}
.post .teaser {
  margin-bottom: 20px;
}
.post .btn {
  padding: 6px 12px;
  font-size: 20px;
  font-style: italic;
}
@media screen and (min-width: 37em) {
  .post .teaser {
    float: left;
    width: 75%;
  }
  .post .btn {
    float: right;
  }
}

.archives .archive-month {
  padding: 20px 0;
  margin-bottom: 20px;
  border-top: solid 1px #959595;
  border-bottom: solid 1px #959595;
}
.archives h5 {
  color: #959595;
  text-transform: none;
}
.archives strong {
  color: #6a7182;
  text-transform: uppercase;
  font-style: italic;
}
.archives li {
  margin-top: 20px;
}
.archives li:first-child {
  margin-top: 0;
}
.archives a {
  color: #959595;
  text-decoration: none;
}

.nav-social, .nav-address {
  display: none;
}

@media screen and (min-width: 62.5em) {
  .nav-social, .nav-address {
    display: block;
    margin: 0 auto;
    max-width: 160px;
    overflow: hidden;
    width: 100%;
  }

  .nav-social li {
    float: left;
    margin-left: 11px;
    width: 40px;
    height: 40px;
  }

  .nav-social {
    margin-bottom: 1em;
  }

  .nav-address li {
    color: #b4b7c0;
    display: block;

    margin-left: 11px;
    text-align: left;
  }
}
.addthis_toolbox {
  margin-bottom: 0.625em;
}

span.wpcf7-list-item {
  margin-left: 0 !important;
}

.wpcf7-list-item {
  clear: left;
  float: left;
  overflow: hidden;
  width: 100%;
}
.wpcf7-list-item input[type="radio"] {
  float: left;
  margin-right: 0.5em;
  margin-top: 0.375em;
}
.wpcf7-list-item .wpcf7-list-item-label {
  float: left;
  margin-right: 1em;
  margin-bottom: 0.5em;
}
